

.carousel-inner .slider_content .text .qbutton.white {
    margin: 10px 0 0 6px;
}
.header_bottom {
    padding: 0 29px;
}
header .header_inner_left {
    left: 24px;
}


/*CF7*/

.qbutton, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
    line-height: 53px;
}

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea {
    text-align: left;
}

 .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
    margin-top: 7px;
}

.wpcf7 form.wpcf7-form p {
    margin-bottom: 0px;
}

.cf7text {
margin: 25px 0px 5px 0px;
}

.cf7h1text {
margin: 25px 0px 5px 0px;
font-weight: 700;
}


hr.cf7line {
border-top: 1px solid #efefef;
margin: 30px 0px 30px 0px;
}

span.wpcf7-form-control-wrap .wpcf7-form-control.wpcf7-checkbox input[type=checkbox], span.wpcf7-form-control-wrap .wpcf7-form-control.wpcf7-radio input[type=radio] {
    position: relative;
    top: 0px;
}

.cf7space {
margin: 10px 0px 0px 0px;
}


/*END CF7*/

header:not(.with_hover_bg_color) nav.main_menu > ul > li:hover > a{
    opacity: 1;
}

.gallery_holder ul li .gallery_hover {
    background-color: rgba(255, 255, 255, 0.8);
}

.gallery_holder ul li .gallery_hover i {
    color: #434343;
}

/*Title for Calendar - Title global*/
.title .title_holder {
    display: none;
}

.title {
display: none;
}
/*END*/

/*Tribe Events Calendar*/

.tribe-events-calendar td a {
line-height: 70% !important;
}

.tribe-events-calendar thead th {
    background-color: #0b9444;
    color: #fff;
    font-weight: 700;
    padding: 1em 0;
    white-space: nowrap;
    border-left: 1px solid #cccccc;
    border-right: 1px solid #cccccc;
}

.tribe-events-calendar div[id*=tribe-events-daynum-], .tribe-events-calendar div[id*=tribe-events-daynum-] a {
    background-color: #1aa9e1;
}

.tribe-events-calendar td.tribe-events-past div[id*=tribe-events-daynum-], .tribe-events-calendar td.tribe-events-past div[id*=tribe-events-daynum-]>a {
    background-color: #b3d2de;
}

.header_bottom_right_widget_holder {
    padding: 0px 0px 0px 17px !important;
}